



declare @uid as varchar(100)
set @uid = (select top 1 uid from seg_usuario where id=1)
if not exists(select * from gen_config where config ='efectuaralquiler' and modulo='alq')
begin
INSERT INTO [gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[config_codigo]
           ,[modulo]
           ,[valor]
           ,[descripcion])
     VALUES
           (@uid
           ,'01'
           ,1
           ,1
           ,GETDATE()
           ,GETDATE()
           ,1
           ,'efectuaralquiler'
           ,''
           ,'alq'
           ,'False'
           ,'')

end

